2004年11月26日

[vine-users:068863] Re: Vine3.1でemacsでファイルを開けない

木ノ本です。

確かに updates.vinelinux.org/apt/3.1/i386/RPMS.main/
を見てみると aspell-el-0.50.3-0vl8.i386.rpm がありますね。

一応アップグレードの操作は通常の
#apt-get update
#apt-get dist-upgrate
で行いました。

他に同じ現象が出ている人がいなければ、なにかこちらのシステムが
おかしかったのかもしれません。

加えて root では正常に emacs でファイルが開けたのが、一般ユーザだと
今度は

An error has occurred while loading `~/.emacs.el':

File error: "Cannot open load file", "xdvi-search"

というのが出てきました。一応ファイルは開けますが。

On Fri, 26 Nov 2004 17:55:16 +0900 (JST)
Haruhiko Okumura <okumura@xxxxx> wrote:

> 奥村@三重大です。
>
> "Kinomoto M." <kinomoto@xxxxx> wrote:
>
> > Vine3.0 -> Vine3.1 へアップグレード後 emacs でファイルを開くと
> > /etc/emacs-21.3/site-start.d/53aspell-init.el が開けないという
> > エラーが出てファイルを開くことができなくなりました。
>
> クリーンインストール2台しましたが,大丈夫のようです。アップグレード
> 時の問題でしょうか。
>
> --
> 奥村 晴彦 http://oku.edu.mie-u.ac.jp/~okumura/
> 〒514-8507 三重県津市上浜町1515 三重大学教育学部
>


--
Kinomoto, Masakazu
mailto:kinomoto@xxxxx

投稿者 xml-rpc : 2004年11月26日 18:17
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28270
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。